@import "variables";

/***********************************
	LAYOUT & TYPOGRAPHY
***********************************/

#deu-footer *:not(.far):not(.fas):not(.fab) {
  //font-family: Helvetica,Arial,sans-serif;
  font: normal normal 400 1rem/1.5rem arial,sans-serif;
}

/***********************************
BOTTOM FOOTER
***********************************/
#deu-footer #footer_second {
  background-color: $primary;
  color: #ffffff;
  font-size: 14px;
  padding: 15px 0;
}
#deu-footer #footer_second a {
  color: #ffffff;
}
#deu-footer #footer_second ul.menu {
margin: 0;
}
#deu-footer #footer_second ul.menu li {
  list-style-type: none;
  padding: 0;
  display: inline-block;
}
#deu-footer #footer_second ul.menu li:after {
  content: "\00a0|\00a0";
}
#deu-footer #footer_second ul.menu li:last-of-type:after {
  content: "";
}
